library(Hmisc)
DF=as.matrix(read.csv("20171020-evolution1D_5x5_100Times-addedOne.csv",header=TRUE))
rcorr(DF[,4],DF[,6],type="spearman")

DF=as.matrix(read.csv("20171020-evolution1D_5x5_100Times.csv",header=TRUE))
rcorr(DF[,4],DF[,6],type="spearman")

DF=as.matrix(read.csv("20171020-evolution1D_5x5_100Times-addedOne.csv",header=TRUE))
rcorr(DF[,2],DF[,5],type="spearman")

DF=as.matrix(read.csv("20171020-evolution1D_5x5_100Times.csv",header=TRUE))
rcorr(DF[,2],DF[,5],type="spearman")
